Subject: Insufficient permissions when opening address book

From: Don Pliska <[email-masked]>
Date: Wed, 17 Mar 1999 10:31:48 -0500 (EST)

Maybe someone running (the Windows version) PC Pine 4.10 (on Windows NT
workstation) has seen this problem

Background information:

The Pine  "global" address book resides on a NetWare 4.10 server.  I have
the NetWare directory permissions for this directory to [Read][File Scan]
only.  My users running PC Pine version 4.05 have no trouble accessing
this "global" address book with only [read][file scan] NetWare directory
permissions.

Problem:

I have one user testing the new PC Pine 4.10.  This new version works fine
except for the "global" address book.  He gets the following error message
when accessing the "global" address book on NetWare 4.10 server:

               Insufficient permissions when opening address book

In order for this single user running PC Pine 4.10 to successfully use the
global address book, I have to give him the additional NetWare directory
rights, [erase][create][modify] in addition to the default [read][file
scan].  In other words, the default rights [read][file scan] do not let
him access this "global" address book.  This user testing PC Pine 4.10
does not have this problem running PC Pine 4.05.  This same user accesses
the same "global" address book with his new version of PC Pine 4.10 as
others in my company using PC Pine 4.05.  The users running PC Pine 4.05
have no problem accessing the "global" address book and do not have the
problem.

Has anyone else seen this problem with PC Pine 4.10, or any other version
of PC Pine?

Thanks,

Don Pliska

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------